#mid-latest li {
	padding: 15px 0 10px 0;
	border-bottom: 2px solid #000000;
        background: #B3D7E5;
	float:left;
	width:659px;
	height: 205px;
	margin-right:10px;
	padding-right:10px;
}


#mid-latest h2 a {
	font-size: 1.1em;
	line-height: 1.2em;
        color: #2B3856;
}

#mid-latest h2 a:hover {
		border-bottom: 1px solid #800000; color: #800000;
}

#mid-latest .lpost {
	overflow: hidden;
}

#post_thumb {
	float: left;
	display: inline;
	border: 1px solid #d9e2e5;
	padding: 2px;
	margin: 0 10px 0 0;
                 width:100px;
                 height:64px;                 
}

#opinion_thumb {
	float: left;
	display: inline;
	border: 1px solid #d9e2e5;
	padding: 2px;
	margin: 0 1px 0 0;
                 width:74px;
                 height:74px;                 
}
#mid-latest p {
        font-size: 0.98em;
	line-height: 1.3em;
	padding: 5px 0 0 0;
	text-align: justify;
	color: #000000;
}

.sd {
	font-size: 0.88em;
	margin: 5px 0 0 0;
	color: #A52A2A;
	text-transform: uppercase;
      	font-weight: bold;


}